local fn = _gn(0x766315A564594401)
--- Example: (1, WEAPON_REVOLVER_CATTLEMAN, 0) - disables cattleman revolver on weapon wheel
function Global.InventoryDisableItem(inventoryId, item, gtxReason)
	return fn(inventoryId, _ch(item), _ch(gtxReason))
end
